<!--  Large modal example -->
<div class="modal fade bs-example-modal-lg" id="orphee" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <form action="{{ path('orpheline_new') }}" method="POST" enctype="multipart/form-data">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title mt-0" id="myLargeModalLabel">إضافة يتيم</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01">الاسم الشخصي : </label>
                                <input type="text" class="form-control" id="validationCustom01" name="nom">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> الاسم العائلي :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="prenom">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label class="d-block mb-3">الجنس :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="pereRetrait1"
                                           name="sexe" value="ذكر"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="pereRetrait1">ذكر</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="pereRetrait2"
                                           name="sexe" value="أنثى"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="pereRetrait2">أنثى </label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="form-group">
                                <label for="progresspill-servicetax-input"> الصور :</label>
                                <input type="file" class="dropify" id="validationCustom02"
                                       placeholder=""
                                       name="picturesOrph[]"  data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01">تاريخ الازدياد : </label>
                                <input type="date" class="form-control" id="validationCustom01" name="dateNaissance">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المستوى الدراسي :</label>
                                <select class="form-control select2" name="scolaire"
                                        style="width: 100%">
                                    <option></option>
                                    <option value="الروض">الروض</option>
                                    <option value="القسم الاول">القسم الاول</option>
                                    <option value="القسم التاني"> القسم التاني</option>
                                    <option value="القسم التالت"> القسم التالت</option>
                                    <option value="القسم الرابع"> القسم الرابع</option>
                                    <option value="القسم الخامس"> القسم الخامس</option>
                                    <option value="القسم السادس"> القسم السادس</option>
                                    <option value="القسم السابع"> القسم السابع</option>
                                    <option value="القسم التامن">القسم التامن</option>
                                    <option value="القسم التاسع">القسم التاسع</option>
                                    <option value="الجدع مشترك">الجدع مشترك</option>
                                    <option value="الاولى باكالوريا">الاولى باكالوريا</option>
                                    <option value="التانية باكالوريا">التانية باكالوريا</option>
                                    <option value="المستوى الجامعي">المستوى الجامعي</option>
                                    <option value="التكوين المهني">التكوين المهني</option>
                                    <option value="بدون">بدون</option>

                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المؤسسة :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="etablissement">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01">الشعبة / التخصص : </label>
                                <input type="text" class="form-control" id="validationCustom01" name="branche">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label class="d-block mb-3">خصاص النقل :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="transScolaire1"
                                           name="transScolaire" value="نقل عمومي"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="transScolaire1">نقل عمومي</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="transScolaire2"
                                           name="transScolaire" value="دراجة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="transScolaire2">دراجة </label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> مصاريف التنقل :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="transCharge">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> مصاريف أخرى : </label>
                                <input type="text" class="form-control" id="validationCustom01" name="autreCharge">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> سبب ضعف الدراسة :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       name="faiblesseScolaire">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> سبب عدم الدراسة :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="pasScolaire">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المؤهلات / الهواية : </label>
                                <input type="text" class="form-control" id="validationCustom01" name="loisir">
                            </div>
                        </div>

                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> الهاتف :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="tele">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> البريد الإلكتروني :</label>
                                <input type="email" class="form-control" id="validationCustom01" name="email">
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> رمز مسار :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="codeMassar">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> كلمة المرور :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="passMassar">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> مقدار الحفظ من القران :</label>
                                <select class="form-control select2 quoranselect" name="quoran"
                                        style="width: 100%">
                                    <option></option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label class="d-block mb-3"> المحافظة على الصلاة :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="pray1"
                                           name="pray" value="منتظم"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="pray1"> منتظم </label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="pray2"
                                           name="pray" value="لايصلي"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="pray2">لايصلي </label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-4">
                            <label for="progresspill-namecard-input">حالة اللباس :</label>
                            <div class="form-group">

                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="typeVetement1"
                                           name="typeVetement" value="جيدة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="typeVetement1">جيدة</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="typeVetement2"
                                           name="typeVetement" value="رديئة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="typeVetement2">رديئة</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <label for="progresspill-namecard-input">حجم اللباس:</label>
                            <select class="form-control select2" name="sizeVetment"
                                    style="width: 100%">
                                <option></option>
                                <option value="عريض">عريض</option>
                                <option value="عادي">عادي</option>
                                <option value="رقيق">رقيق</option>
                            </select>

                        </div>
                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="validationCustom01">مقياس الحداء : </label>
                                <input type="number" class="form-control" id="validationCustom01"
                                       name="chaussure">

                            </div>
                        </div>

                        <div class="col-md-2">
                            <div class="form-group">

                                <label for="validationCustom01">خصاص مستعجل : </label>
                                <input type="checkbox" class="form-control" id="validationCustom01"
                                       name="chausUrgent">
                            </div>
                        </div>


                    </div>
                    <div class="row">

                        <div class="col-md-6">
                            <div class="form-group">
                                <label class="d-block mb-3"> الحالة الصحية :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="typeSnate1"
                                           name="typeSnate" value="سيئة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="typeSnate1"> سيئة</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="typeSnate2"
                                           name="typeSnate" value="جيدة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="typeSnate2">جيدة</label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="validationCustom01"> ملاحظات :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="remarque">
                            </div>
                        </div>
                    </div>
                    <div id="maladieOrpheline" style="display: none">
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> نوع المرض : </label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="typeMaladie">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> المصاريف : </label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="chargeTrv">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> أمراض مزمنة : </label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="maladieGrave">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label class="d-block mb-3"> الإعاقة :</label>
                                    <div class="custom-control custom-radio custom-control-inline">
                                        <input type="radio" id="endicape1"
                                               name="endicape" value="جزئية"
                                               class="custom-control-input">
                                        <label class="custom-control-label"
                                               for="endicape1"> جزئية </label>
                                    </div>
                                    <div class="custom-control custom-radio custom-control-inline">
                                        <input type="radio" id="endicape2"
                                               name="endicape" value="كلية"
                                               class="custom-control-input">
                                        <label class="custom-control-label"
                                               for="endicape2">كلية </label>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> نوع الإعاقة :</label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="typeEndicape">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01">المتابعة :</label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="suivie">
                                </div>
                            </div>

                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="validationCustom01"> المصاريف القارة : </label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="chargeFixe">
                                </div>
                            </div>

                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="validationCustom01"> حالة مستعجلة :</label>
                                    <input type="checkbox" class="form-control" id="validationCustom01"
                                           name="casUrgent">
                                </div>
                            </div>

                        </div>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="form-group">
                                    <label for="progresspill-servicetax-input"> الصور :</label>
                                    <input type="file" class="dropify" id="validationCustom02"
                                           class=""
                                           name="medicalPictures[]"  data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="validationCustom01"> ملاحظات :</label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="remarque2">
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <input type="hidden" name="dossier" value="{{ dossier.id }}">
                    <button type="button" class="btn btn-warning waves-effect" data-dismiss="modal">إلغاء</button>
                    <button type="submit" class="btn btn-success waves-effect waves-light">إضافة</button>
                </div>
            </div>
            <!-- /.modal-content -->
        </form>
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->





<script>

    $(document).ready(function () {
        $("input[name='typeSnate']").click(function () {
            if ($("#typeSnate1").is(":checked")) {
                $("#maladieOrpheline").show();
            } else {
                $("#maladieOrpheline").hide();
            }
        });
        var $select = $(".quoranselect");
        for (i = 1; i <= 60; i++) {
            $select.append($('<option></option>').val(i).html(i))
        }

    });
</script>